cockpit-shell-120-1.fc25.noarch.rpm


Advertisement

Description

cockpit-shell - Cockpit Shell user interface package

Property Value
Distribution Fedora 25
Repository Fedora x86_64
Package name cockpit-shell
Package version 120
Package release 1.fc25
Package architecture noarch
Package type rpm
Installed size 487.26 KB
Download size 497.72 KB
Official Mirror dl.fedoraproject.org
This package contains the Cockpit shell UI assets.

Alternatives

Package Version Architecture Repository
cockpit-shell-120-1.fc25.noarch.rpm 120 noarch Fedora
cockpit-shell - - -

Requires

Name Value
/usr/bin/date -
cockpit-bridge = 120-1.fc25
grep -
libpwquality -
shadow-utils -

Provides

Name Value
cockpit-assets -
cockpit-shell = 120-1.fc25

Obsoletes

Name Value
cockpit-assets < 0.32

Download

Type URL
Binary Package cockpit-shell-120-1.fc25.noarch.rpm
Source Package cockpit-120-1.fc25.src.rpm

Install Howto

Install the cockpit-shell rpm package:

# dnf install cockpit-shell

Files

Path
/usr/share/cockpit/dashboard/dashboard.js.gz
/usr/share/cockpit/dashboard/index.html.gz
/usr/share/cockpit/dashboard/manifest.json
/usr/share/cockpit/realmd/domain.js.gz
/usr/share/cockpit/realmd/manifest.json
/usr/share/cockpit/shell/index-no-machines.js.gz
/usr/share/cockpit/shell/index-stub.js.gz
/usr/share/cockpit/shell/index.css.gz
/usr/share/cockpit/shell/index.html
/usr/share/cockpit/shell/index.js.gz
/usr/share/cockpit/shell/manifest.json
/usr/share/cockpit/shell/po.ca.js.gz
/usr/share/cockpit/shell/po.da.js.gz
/usr/share/cockpit/shell/po.de.js.gz
/usr/share/cockpit/shell/po.es.js.gz
/usr/share/cockpit/shell/po.fr.js.gz
/usr/share/cockpit/shell/po.hr.js.gz
/usr/share/cockpit/shell/po.js.gz
/usr/share/cockpit/shell/po.ko.js.gz
/usr/share/cockpit/shell/po.pl.js.gz
/usr/share/cockpit/shell/po.pt_BR.js.gz
/usr/share/cockpit/shell/po.tr.js.gz
/usr/share/cockpit/shell/po.uk.js.gz
/usr/share/cockpit/shell/po.zh_CN.js.gz
/usr/share/cockpit/shell/shell.html.gz
/usr/share/cockpit/shell/simple.html
/usr/share/cockpit/shell/stub.html
/usr/share/cockpit/shell/images/server-error.png
/usr/share/cockpit/shell/images/server-large.png
/usr/share/cockpit/shell/images/server-small.png
/usr/share/cockpit/systemd/index.html.gz
/usr/share/cockpit/systemd/logs.html.gz
/usr/share/cockpit/systemd/logs.js.gz
/usr/share/cockpit/systemd/manifest.json
/usr/share/cockpit/systemd/services.html.gz
/usr/share/cockpit/systemd/services.js.gz
/usr/share/cockpit/systemd/system.css.gz
/usr/share/cockpit/systemd/system.js.gz
/usr/share/cockpit/systemd/terminal.html.gz
/usr/share/cockpit/systemd/terminal.js.gz
/usr/share/cockpit/tuned/manifest.json
/usr/share/cockpit/tuned/performance.js.gz
/usr/share/cockpit/users/index.html.gz
/usr/share/cockpit/users/manifest.json
/usr/share/cockpit/users/users.css.gz
/usr/share/cockpit/users/users.js.gz

Changelog

See cockpit-120-1.fc25.x86_64.rpm changelog.

See Also

Package Description
cockpit-sosreport-120-1.fc25.noarch.rpm Cockpit user interface for diagnostic reports
cockpit-storaged-120-1.fc25.noarch.rpm Cockpit user interface for storage, using Storaged
cockpit-subscriptions-120-1.fc25.noarch.rpm Cockpit subscription user interface package
cockpit-ws-120-1.fc25.i686.rpm Cockpit Web Service
cockpit-ws-120-1.fc25.x86_64.rpm Cockpit Web Service
coco-coq-0.1-13.fc24.noarch.rpm Coco Coq in Grostesteing's base, an AGI adventure game
cocot-20080315-12.fc24.x86_64.rpm COde COnverter on Tty
code-editor-2.8.1-13.fc24.x86_64.rpm Lightweight and cross-platform text and code editor based on Qt Creator
code2html-0.9.1-23.fc25.noarch.rpm Convert source code to HTML
codeblocks-16.01-1.fc25.x86_64.rpm An open source, cross platform, free C++ IDE
codeblocks-contrib-16.01-1.fc25.x86_64.rpm Additional Code::Blocks plug-ins
codeblocks-contrib-devel-16.01-1.fc25.i686.rpm Files needed to build Code::Blocks contrib plug-ins
codeblocks-contrib-devel-16.01-1.fc25.x86_64.rpm Files needed to build Code::Blocks contrib plug-ins
codeblocks-contrib-libs-16.01-1.fc25.i686.rpm Libraries needed to run Code::Blocks contrib plug-ins
codeblocks-contrib-libs-16.01-1.fc25.x86_64.rpm Libraries needed to run Code::Blocks contrib plug-ins
Advertisement
Advertisement